# noinst_PROGRAMS=zstream_test
# 
# INCLUDES=-I../..
# 
# zstream_test_SOURCES=zstream.h zstream_test.cpp
# zstream_test_LDADD=-lz
# zstream_test_LDFLAGS=-L../..
# zstream_test_DEPENDENCIES=../../libz.a
# 
# ../../libz.a:
# 	  cd ../.. && $(MAKE) $(MFLAGS) libz.a

# gcc 2.7.2.3 doesn't like this code much, and it's probably not
# worth massaging.
EXTRA_DIST=zstream.h zstream_test.cpp
